unit Sterne2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TForm1 = class(TForm)
    ListBox1: TListBox;
    Label1: TLabel;
    procedure ListBox1Click(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.ListBox1Click(Sender: TObject);
begin
  case ListBox1.ItemIndex of
     0: Label1.Caption := 'Dein Monat ist der Januar';
     1: Label1.Caption := 'Dein Monat ist der Februar';
     2: Label1.Caption := 'Dein Monat ist der März';
     3: Label1.Caption := 'Dein Monat ist der April';
     4: Label1.Caption := 'Dein Monat ist der Mai';
     5: Label1.Caption := 'Dein Monat ist der Juni';
     6: Label1.Caption := 'Dein Monat ist der Juli';
     7: Label1.Caption := 'Dein Monat ist der August';
     8: Label1.Caption := 'Dein Monat ist der September';
     9: Label1.Caption := 'Dein Monat ist der Oktober';
    10: Label1.Caption := 'Dein Monat ist der November';
    11: Label1.Caption := 'Dein Monat ist der Dezember';
    else
       Label1.Caption := 'Klick gefälligst in die Liste!';
  end;
end;

end.
